Dotclear

Vous n'êtes pas identifié(e).

Annonce

#1 Re : [dc2] Plugins » Pluging related Ordonné la liste publique. ne fonctionne pas » 2021-11-17 22:23:14

Il y a un fil de support (dans lequel vous avez reporté votre problème), ouvrir ici un autre fil ne sert à rien.

#2 Re : [dc2] Plugins » Pluging related Ordonné la liste publique. ne fonctionne pas » 2021-11-17 18:06:48

ça ne sert à rien de multiplier les posts pour un même problème.

#6 Re : [dc2] Questions et aide » diverses questions » 2021-11-14 12:30:31

encore une question résolue via l'éditeur de thème...

#8 Re : [dc2] Questions et aide » diverses questions » 2021-11-10 17:56:54

Le plugin ne fonctionne plus, je ne le maintiens plus. Que vous importe d'avoir une adresse mail bidon ou pas ? Vous comptez les exploiter ? Dito pour le site (d'autant que c'est optionnel pour le coup) ?

4 : où ?
1, 2 et 6 : passez par l'éditeur de thème !

#9 Re : [dc2] Questions et aide » diverses questions » 2021-11-09 22:54:28

emailOptionnel 0.4.6 n'est donc plus à utiliser... Si quelqu'un veut le mettre à jour, qu'il se fasse donc plaisir. Franchement, tout le monde a une adresse email aujourd'hui !

Pour les modifs de thème, utiliser l'éditeur de thème. Modifier un fichier de thème n'existant pas dans le dossier tpl du thème aura pour conséquence de le créer dans le dit dossier tpl du thème.
Pour le 4, vous voulez changer ça où ?
Pour le 5, voir du côté de php.ini

#10 Re : [dc2] Questions et aide » plugins related page connexes » 2021-11-03 18:23:17

Les plugins qui sont notés "public archive" chez moi sont à prendre chez JC Denis https://github.com/JcDenis?tab=repositories
Il s'agit de ses plugins que j'avais maintenu pendant quelques temps, avec son accord.

#11 Re : [dc2] Questions et aide » plugins related page connexes » 2021-10-30 17:36:57

Sous win, avec ff 93, ça bloque depuis la page https://fr.dotclear.org/download mais ça peut se débloquer en autorisant le dl comme précisé plus haut.
J'ai indiqué la marche à suivre !

#12 Re : [dc2] Questions et aide » plugins related page connexes » 2021-10-30 14:51:27

Vous essayez avec quel navigateur et version de navigateur ?

#13 Re : [dc2] Questions et aide » Impossibilité de me connecter à ADMIN » 2021-10-27 12:38:10

@ZERRO :
vous m'avez interpellé directement en bàl avec ce message :
Hier vous m'écriviez :  "Bonjour, Faire une recherche avant de poser ta question ne t'a pas aidé ? Curieux..."
Faire des recherches, j'en ai fait, mais avec mes pauvres moyens. Je ne suis pas développeur et mes connaissances sont très limitées.
J'ai essayé la solution de PHILIPPE, mais sans succès.
J'ai même essayé de télécharger la nouvelle version de dotclear 2-19 et j'obtiens cette réponse : "Dotclear 2-19 ne peut pas être téléchargé de manière sécurisée." J'en déduit que mon problème peut venir de windows .
Désolé mais je ne sais pas quoi faire, et mes connaissances s'arrêtent là.

Comme vous  ne me donnez même pas d'adresse de retour valide, vous me contraignez à vous répondre ici :
> J'ai essayé la solution de PHILIPPE, mais sans succès.

et donc c'est la raison que vous avez pour venir m'importuner chez moi ?
Il y a un forum, merci de rester dans le cadre du forum. je ne fais aucun dépannage gratuit en privé.

> J'ai même essayé de télécharger la nouvelle version de dotclear
> 2-19 et j'obtiens cette réponse : "Dotclear 2-19 ne peut pas être
> téléchargé de manière sécurisée." J'en déduit que mon problème peut venir de windows .

non, ça vient de votre navigateur qui a détecté un truc qu'il estime pas ok sur le site de dotclear.
en général vous pouvez passez outre cet avertissement depuis le gestionnaire de téléchargement de votre navigateur en cliquant sur le dossier (pour firefox) et en autorisant le téléchargement.

bref, merci de rester dans le forum, de répondre aux demandes (https://forum.dotclear.org/viewtopic.ph … 73#p346373) qu'on vous fait afin de vous aider à résoudre votre pb.

bon courage

#14 Re : [dc2] Questions et aide » plugins related page connexes » 2021-10-27 12:36:20

oui mais non, avec ff le dl ne se fait pas et reste bloqué dans le gest. de dl :
http://pvg.free.fr/tmp/dc2/capture.png

il faut alors cliquer sur le dossier afin d'outre passer cet avertissement.

alors est-ce que ça vient du site ou du navigateur, franchement je n'en sais rien mais c'est bloquant pour la majeure partie des utilisateurs...

#15 Re : [dc2] Migration et mises à jour » Erreur 500 à la mise à jour de 2.18 à 2.19 » 2021-10-26 18:01:59

version de dc ?
merci de poster le fichier modifié (entre balises code du forum).

#16 Re : [dc2] Questions et aide » Impossibilité de me connecter à ADMIN » 2021-10-26 15:55:40

Bonjour,
Faire une recherche avant de poser ta question ne t'a pas aidé ?
Curieux...

#17 Re : [dc2] Installation et hébergement » Installation chez OVH et écran blanc » 2021-10-24 18:23:27

Bonjour,

Vous faites référence à quel fil de discussion ?
Vous avez installé des plugins additionnels ? Si oui lesquels (n° de version installés) ?
Mettre les fichiers du dossier dotclear à la racine est toujours une grosse connerie et source d'emmerdes infinis. Bravo à vous ! :)

#20 Re : [dc2] Questions et aide » plus accès a mon blog » 2021-10-20 10:19:09

Ça pourrait être bien de nous dire quel(s) plugin(s) posaient problème (avec leur n° de version).

#21 Re : [dc2] Questions et aide » json probleme » 2021-10-18 20:20:31

Donner plus explications - stop - clavier hs ? - stop - essayer avec robots - stop - ici humains bénévoles sans boule cristal - stop -

#23 Re : [dc2] Installation et hébergement » [Résolu] Le thème ne s'affiche pas correctement » 2021-10-10 15:40:46

Sais pas, j'ai vite refait la partie config/public sans trop me prendre la tête.

#24 Re : [dc2] Installation et hébergement » [Résolu] Le thème ne s'affiche pas correctement » 2021-10-09 22:16:52

j'ai regardé vite fait. voir avec cette version à peaufiner notamment pour le breadcrumb. j'ai viré le custom css, autant ajouter directement les modifs dans le style.css...
http://pvg.free.fr/tmp/dc2/theme-japonisant-1.3.zip

#25 Re : [dc2] Installation et hébergement » [Résolu] Le thème ne s'affiche pas correctement » 2021-10-08 22:20:28

Version du thème que vous utilisez ?
dc2.14 date d'il y a 3 ans !!! Ça serait bien de mettre à jour, non ?
La compatibilité avec php 7.4 est venue avec la dc2.16.

Vous n'êtes pas identifié(e).

Pied de page des forums

Propulsé par FluxBB

Sites map